body {
background-color: #330000;
background-image: url("zec.JPG");
background-repeat: repeat;
}

h1 {
color: #990000;
background-color: #FC9804;
} 




h1 { color: #000000; }
h2 { color: #ffffff; } 
h3 { color: #ff0000; 
font-size: 44px; 
 font-family: Bookman Old Style;

} 
h4 { color: #ff6600; } 
h5 { color: #ff0000; 
font-size: 21px;} 
h6 { color: #99cc00; 
font-size: 23px; 
 font-family: Bookman Old Style;
} 


h7 { color: #0066ff; } 
h8 { color: #6633ff; } 
h9 { color: #cc66cc; } 

h10 { color: #ff3399; } 
h11 { color: #00ff00; 
font-size: 18px;} 

h12 { color: #33ccff; 
font-size: 17px; 
} 


h13 { color: #ffcc33; } 


h14 { color: #ff6666; } 



h15 {text-align: center

   font-size: 20px; 
 font-family: Bookman Old Style;
color: #FFCC66; 
font-weight: bold;

}




h16{  color: #99cc00; 

font-size: 12px; 

font-family: Raavi;
font-weight: bold;

text-align: center;
position: absolute;
bottom: 0px;
left: 0px;
width: 100%;
height: 28px 

}






h17{ color: #ff0000;

font-size: 46px; 

font-family: Bookman Old Style;
font-weight: regular;
}




  .centeredImage
    {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;

position: relative; bottom:0px; left: -157px;

    }




h18  { 
position: relative; bottom:332px; left: 253px;
}



pop { position: absolute; right: -3px; top: 59px; width: 322px; } 




h19 { 

   font-size: 18px; 
 font-family: Bookman Old Style;
color: #FFCC66; 
font-weight: bold;


text-align: center;
position: relative; bottom:-672px; left: -234px;
}


a:link {color: #99cc00; text-decoration: none; }
a:active {color: #99cc00; text-decoration: none; }
a:visited {color: #99cc00; text-decoration: none; }
a:hover {color: #ff0000; text-decoration: none; }









hmid{ 

position: relative; left: -108px;

}

















/* End of style section. Generated by horrace at 13/07/2010 10:00:12 PM */
